﻿--[[

Name: Epeen Bindings
Revision: $Revision: 26721 $
Date: $Date: 2007-01-31 15:17:44 -0500 (Wed, 31 Jan 2007) $
Author(s): benumbed (someone@somewhere.com)
Website: http://www.wowace.com/wiki/Epeen
Documentation: http://www.wowace.com/wiki/Epeen
SVN: http://svn.wowace.com/root/trunk/Epeen
Description: Keybindings for Epeen Mod
Dependencies: Ace2, Epeen

]]--

--- ========================================================= ---
--- Add Locale
--- ========================================================= ---
local L = AceLibrary("AceLocale-2.2"):new("EpeenKeyBindings")

L:RegisterTranslations("enUS", function() return {
    ["Epeen"] = true,
} end)

--- ========================================================= ---
--- Register New Module
--- ========================================================= ---

EpeenKB = Epeen:NewModule("Keybindings")

--- ========================================================= ---
--- On Initialize
--- ========================================================= ---

function EpeenKB:OnInitialize()
	BINDING_HEADER_Epeen = L["Epeen"]
end
